uuid: 1da93183-bc71-4206-9f0c-e970a8d9c5c2
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.banner_image.field_banner_image
    - field.field.media.banner_image.field_banner_video
    - field.field.media.banner_image.field_default_banner_paths
    - image.style.thumbnail
    - media.type.banner_image
  module:
    - svg_image
id: media.banner_image.media_library
targetEntityType: media
bundle: banner_image
mode: media_library
content:
  field_banner_image:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_banner_video: true
  field_default_banner_paths: true
  path: true
  status: true
  uid: true
